{
  "navigationBarTitleText": "线索详情",
  "usingComponents": {
    "u-tabs": "/uview-ui/components/u-tabs/u-tabs",
    "uni-popup": "/uni_modules/uni-popup/components/uni-popup/uni-popup",
    "customer-dynamic": "/components/content/customerDynamic/customerDynamic",
    "info-detail": "/pagesA/crm/cluesManagement/cluesMore/baseInfo",
    "cust-detail": "/pagesA/crm/cluesManagement/cluesMore/relateInfo"
  }
}